<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>bikcraft</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Inika:wght@700&family=M+PLUS+1p:wght@400;700&family=Marcellus&family=Poppins:ital,wght@0,400;0,500;0,600;0,700;1,300;1,400&family=Roboto:wght@400;500;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./styles/style.css">
</head>

<body>
    <div class="header">
        <a href="#">
            <div class="home">
                bikcraft
            </div>
        </a>
        <div class="topmenu">
            <div> <a href="#">Bicicletas</a></div>
            <div> <a href="#">Seguros</a></div>
            <div> <a href="#">Contato</a></div>
        </div>
    </div>
    <div class="intro">
        <div class="introLeft">
            <div class="introTitle">
                Bicicletas feitas
                sob medida<span class="introSpan">.</span>
            </div>
            <div class="introText">
                Bicicletas elétricas de alta precisão e qualidade, feitas sob medida para o cliente. Explore o mundo na
                sua velocidade com a Bikcraft.
            </div>
            <a href="#">
                <div class="buttonIntro">
                    SELECIONE A SUA
                </div>
            </a>
        </div>
        <div class="introRight">

        </div>
        <div class="introImage">

        </div>
    </div>
    <div class="mainManu">
        <div class="mainMenuTitle">
            escolha a sua<span class="introSpan">.</span>
        </div>
        <div class="mainCarusel">
            <div class="mainMenuSelection">
                <div>
                    <img class="menuSelectionPhoto1" src="./img/bicicleta1.png" alt="Bycicle">
                </div>
                <div class="menuSelectionTitle">
                    <img class="bulletYellow" src="./img/Rectangle1.png" alt="bullet">
                    Magic Might
                </div>
                <div class="menuSelectionPrice">
                    R$ 2499
                </div>

            </div>
            <div class="mainMenuSelection">
                <div>
                    <img class="menuSelectionPhoto1" src="./img/bicicleta2.png" alt="Bycicle">
                </div>
                <div class="menuSelectionTitle">
                    <img class="bulletYellow" src="./img/Rectangle1.png" alt="bullet">
                    Nimbus Stark
                </div>
                <div class="menuSelectionPrice">
                    R$ 2499
                </div>

            </div>
            <div class="mainMenuSelection">
                <div>
                    <img class="menuSelectionPhoto1" src="./img/bicicleta3.png" alt="Bicycle">
                </div>
                <div class="menuSelectionTitle">
                    <img class="bulletYellow" src="./img/Rectangle1.png" alt="bullet">
                    Nebula Cosmic
                </div>
                <div class="menuSelectionPrice">
                    R$ 2499
                </div>

            </div>

        </div>
    </div>
    <div class="tech">
        <div class="introLeft">
            <div class="techSlogan">
                Tecnologia Avançada
            </div>
            <div class="introTitle">
                você escolhe
                as suas cores
                e componentes<span class="introSpan">.</span>
            </div>
            <div class="introText">
                Cada Bikcraft é única e possui a sua identidade. As medidas serão exatas para o seu corpo e altura,
                garantindo maior conforto e ergonomia na sua pedalada. Você pode também personalizar completamente as
                suas cores.
            </div>
            <div class="techSubtitle">
                ESCOLHA UM MODELO
            </div>
            <div class="techBottom">
                <div class="tech1">
                    <div class="techBottomTitle">
                        <img class="bulletYellow" src="./img/Rectangle1.png" alt="bullet">
                        Motor Elétrico
                    </div>

                    <div class="techBottomText">
                        Toda Bikcraft é equipada com um motor elétrico que possui duração de até 120h. A bateria é
                        recarregada com a sua energia gasta ao pedalar.
                    </div>
                </div>
                <div>
                    <div class="techBottomTitle">
                        <img class="bulletYellow" src="./img/Rectangle1.png" alt="bullet">
                        Motor Elétrico
                    </div>
                    <div class="techBottomText">
                        Toda Bikcraft é equipada com um motor elétrico que possui duração de até 120h. A bateria é
                        recarregada com a sua energia gasta ao pedalar.
                    </div>
                </div>
            </div>
        </div>
        <div class="introRight">

        </div>

        <div class="techImage"></div>


    </div>
    </div>
    <div class="partners">
        <div class="partnersTitle">
            nossos parceiros<span class="introSpan">.</span>
        </div>
        <table class="partnerTable">
            <tr>
                <td>
                    <a href="#">
                        <img class="imagePartner" src="./img/partners/caravan 1.png" alt="Caravan">
                    </a>
                </td>
                <td>
                    <a href="#">
                        <img class="imagePartner" src="./img/partners/dogs 1.png" alt="Dogs">
                    </a>
                </td>
                <td>
                    <a href="#">
                        <img class="imagePartner" src="./img/partners/flexblog 1.png" alt="Flexbox">
                    </a>
                </td>
                <td>
                    <a href="#">
                        <img class="imagePartner" src="./img/partners/handel 1.png" alt="Handel">
                    </a>
                </td>
            </tr>
            <tr>
                <td>
                    <a href="#">
                        <img class="imagePartner" src="./img/partners/lescone 1.png" alt="Lescone">
                    </a>
                </td>
                <td>
                    <a href="#">
                        <img class="imagePartner" src="./img/partners/ranek 1.png" alt="Ranek">
                    </a>
                </td>
                <td>
                    <a href="#">
                        <img class="imagePartner" src="./img/partners/surfbot 1.png" alt="Surfbot">
                    </a>
                </td>
                <td>
                    <a href="#">
                        <img class="imagePartner" src="./img/partners/wildbeast 1.png" alt="Wildbeast">
                    </a>
                </td>
            </tr>
        </table>

    </div>
    <div class="quote">
        <div class="quotePhoto"></div>
        <div class="quoteRight">


            <div class="quoteText">
                <blockquote>
                    Pedalar sempre foi a minha paixão, o que o pessoal da Bikcraft fez foi intensificar o meu amor por
                    esta atividade. Recomendo à todos que amo.
                </blockquote>

            </div>
            <div class="quoteAuthor">
                Ana Júlia
            </div>
        </div>
    </div>

    <div class="bottomShop">
        <div class="bottomShopTitle">
            seguros<span class="introSpan">.</span>
        </div>
        <div class="shopMenu">
            <div class="buy1">
                <div class="LeftWrap">
                    <div class="buy1title">
                        PRATA
                    </div>
                    <div class="buySpecs">
                        <ul>
                            <li class="liShop">
                                Duas trocas por ano
                            </li>
                            <li class="liShop">
                                Assistência técnica
                            </li>
                            <li class="liShop">
                                Suporte 08h às 18h
                            </li>
                            <li class="liShop">
                                Cobertura estadual
                            </li>
                        </ul>
                    </div>
                    <div class="buyButton">
                        INSCREVA-SE
                    </div>
                </div>
                <div class="rightWarp">
                    <div class="buyPrice">
                        R$ 199
                    </div>
                    <div class="monthlyPrice">
                        mensal
                    </div>
                </div>
            </div>
            <div class="buy2">
                <<div class="LeftWrap">
                    <div class="buy2title">
                        OURO
                    </div>
                    <div class="buySpecs">
                        <ul>
                            <li class="liShop">
                                Cinco trocas por ano </li>
                            <li class="liShop">
                                Assistência especial </li>
                            <li class="liShop">
                                Suporte 24h </li>
                            <li class="liShop">
                                Cobertura nacional
                            <li class="liShop">Desconto em parceiros</li>
                            <li class="liShop">Acesso ao Clube Bikcraft</li>

                        </ul>
                    </div>
                    <div class="buyButton">
                        INSCREVA-SE
                    </div>
            </div>
            <div class="rightWarp">
                <div class="buyPrice">
                    R$ 299
                </div>
                <div class="monthlyPrice">
                    mensal
                </div>
            </div>
        </div>
    </div>

    </div>
    <div class="footer">
        <div class="home">
            bikcraft
        </div>
        <div class="contacts">
            <div class="footerTitles">
                Contato
            </div>
            <div class="tel">
                <a href="tel:+55 21 9999-9999">+55 21 9999-9999</a>
            </div>
            <div class="email">
                <a href="mailto:contato@bikcraft.com"></a> contato@bikcraft.com
            </div>
            <div class="address">
                Rua Ali Perto, 42 - Botafogo
                Rio de Janeiro - RJ
            </div>
            <div class="smedia">
                <a href="#"><img src="./img/smedia/Insta.png" alt="Instagram"></a>
                <a href="#"><img src="./img/smedia/FB.png" alt="Facebook"></a>
                <a href="#"><img src="./img/smedia/YouTube.png" alt="YouTube"></a>
            </div>
        </div>

        <div class="footerMenu">
            <div class="footerTitles">
                Informações
            </div>
            <ul class="footerList">
                <li> <a href="#">Bicicletas</a></li>
                <li><a href="#">Seguros</a></li>
                <li><a href="#">Contato</a></li>
                <li><a href="#">Termos e Condições</a></li>
            </ul>
        </div>
    </div>

    <div class="copyright">
        Bikcraft © Alguns direitos reservados.
    </div>
</body>

</html>